{% set CodiceModulo = "DICH_CONF_TARI" %}
{% set Urn = "document:c_c990:tassa.rifiuti;conferimento;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"TAR-CON-DIT",
		"urn":"document:s_italia:tassa.rifiuti;conferimento;contratto",
		"descrizione_tabella_allegati":"copia del contratto stipulato con ditta o azienda autorizzata al recupero dei rifiuti urbani",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"contratto recupero rifiuti",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf"
		},
	{ "codice":"TAR-CON-PLA",
		"urn":"document:s_italia:tassa.rifiuti;conferimento;plaimetria",
		"descrizione_tabella_allegati":"planimetria dell'area interessata",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"planimetria area interessata",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf"
		},
	{ "codice":"TRI-DOC-TUT",
		"urn":"document:s_italia:pagamento.tributi;tutore.legale;documentazione",
		"descrizione_tabella_allegati":"Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documentazione titolo",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Intestatario.checked()",
		"dynamic_check":"#Intestatario.checked()",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di conferimento dei rifiuti urbani a soggetti esterni al pubblico servizio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|29/07/2025"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %} Dichiarazione di conferimento dei rifiuti urbani a soggetti esterni al pubblico servizio {% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - conferimento rifiuti urbani a soggetti esterni al pubblico servizio'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Dichiarazione di conferimento dei rifiuti urbani a soggetti esterni al pubblico servizio </div>
  <div class="title-3">  Ai sensi dell'articolo 238, comma 10 del Decreto legislativo 03/04/2006, n. 152 </div>
</div>

{{anagrafica.societa(prefix='Titolare', 
         intestazione="Il sottoscritto", 
         ruoli=["Persona fisica","Titolare", "Legale rappresentante"], 
         Solo1="Titolare", 
         visibility_carica_dati="visibility:visibility",
         pointer_carica_dati="cursor:pointer", 
         visibility_mail="mail_ordinaria", 
         pec_obbligatoria="false", 
         cciaa_visibile="false", 
         campi_readonly="readonly", 
         visibility_residenza="visibility:visibility", 
         visibility_asterisco_ruolo="display:none", 
         tipologia_associazione="false", 
         mailordinaria_obbligatoria="false", 
         tipologia_entepubblico="false", 
         visibility_codice_fatturazione="false", 
         visibility_recapiti_impresa="visibility:visibility", 
         visibility_domicilio="display:none", 
         onceonly="false", 
         visibility_altri_dati="display:none", 
         visibility_iscrizione_albi="display:none", 
         visibility_container="true", 
         visibility_iscrizione_runts="display:none", 
         visibility_rubrica="true")
}}

{{ utils_tributi.erede() }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
{{ utils.Dichiara_445() }}

<div class="container">
  <div class="title-2">   di conferire i rifiuti urbani sotto indicati a soggetti esterni al pubblico servizio prodotti nell'insediamento ubicato in </div>
</div>

<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario('Immobile1', "sito in", "Collocazione immobile", "visibility:hidden", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Uso"> Uso </label>
      <div class="paragraph text-justify"> <input class="form-control" id="Parametri_Uso" name="Parametri_Uso" label="Uso"  mandatory_enabled="true"></div>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_AttivitaEsercitata"> Attività esercitata </label>
      <div class="paragraph text-justify"> <input class="form-control" id="Parametri_AttivitaEsercitata" name="Parametri_AttivitaEsercitata" label="Attività esercitata" mandatory_enabled="true"></div>
    </div>
  </div>
</div>



<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> superfici con produzione rifiuti urbani avviati a recupero</span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Categoria </label>
    </div>
  </div>
  {% set testi = [
    "alberghi",
    "campeggi e aree sosta camper",
    "stabilimenti balneari",
    "ristoranti, pizzerie, birrerie, pizza al taglio",
    "bar, caffè, pasticceria, pub",
    "discoteche, night club",
    "supermercati e ipermercati di generi misti",
    "negozi di generi alimentari",
    "ortofrutta, pescherie, fiori e piante",
    "negozi di beni durevoli",
    "uffici, agenzie, studi professionali, banche",
    "autosaloni, esposizioni e magazzini",
    "distributori carburanti",
    "carrozzeria, autofficina, elettrauto",
    "attività artigianali di produzione beni specifici",
    "attività artigianali tipo botteghe",
    "musei, biblioteche, cinematografi, teatri",
    "ospedali, case di cura e riposo",
    "impianti sportivi",
    "autorimesse",
    "depositi a servizio dell'abitazione"
  ]%}
  {% for testo in testi %}
  <div class="form-row">
    <div class="col-lg-9">
      <label for=""> {{ testo|safe }} </label>
    </div>
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Superficie{{ loop.index }}" name="Parametri_Superficie{{ loop.index }}" label="Superficie" format="floating" /> m² </div>
    </div>
  </div>
  {% if loop.index == 22 %}
  <globo_salto_pagina></globo_salto_pagina>
  {% endif %}
  {% endfor %}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Superficie totale </label>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-9">
      <label for=""> <b>totale</b> </label>
    </div>
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieTotale" name="Parametri_SuperficieTotale" label="Superficie totale" format="floating" dynamic_value="(parseFloat(#Parametri_Somma1.value())+parseFloat(#Parametri_Somma2.value())+parseFloat(#Parametri_Somma3.value())+parseFloat(#Parametri_Somma4.value())+parseFloat(#Parametri_Somma5.value())+parseFloat(#Parametri_Somma6.value())+parseFloat(#Parametri_Somma7.value())+parseFloat(#Parametri_Somma8.value())+parseFloat(#Parametri_Somma9.value())+parseFloat(#Parametri_Somma10.value())+parseFloat(#Parametri_Somma11.value())+parseFloat(#Parametri_Somma12.value())+parseFloat(#Parametri_Somma13.value())+parseFloat(#Parametri_Somma14.value())+parseFloat(#Parametri_Somma15.value())+parseFloat(#Parametri_Somma16.value())+parseFloat(#Parametri_Somma17.value())+parseFloat(#Parametri_Somma18.value())+parseFloat(#Parametri_Somma19.value())+parseFloat(#Parametri_Somma20.value())+parseFloat(#Parametri_Somma21.value())).toFixed(2).toString().replace('.',',')"  /> m² </div>
    </div>
  </div>
</div>

<input id="Parametri_Somma1" name="Parametri_Somma1" type="hidden" dynamic_value="#Parametri_Superficie1.value() ? parseFloat(#Parametri_Superficie1.value().replace(',','.')) : 0" />
<input id="Parametri_Somma2" name="Parametri_Somma2" type="hidden" dynamic_value="#Parametri_Superficie2.value() ? parseFloat(#Parametri_Superficie2.value().replace(',','.')) : 0" />
<input id="Parametri_Somma3" name="Parametri_Somma3" type="hidden" dynamic_value="#Parametri_Superficie3.value() ? parseFloat(#Parametri_Superficie3.value().replace(',','.')) : 0" />
<input id="Parametri_Somma4" name="Parametri_Somma4" type="hidden" dynamic_value="#Parametri_Superficie4.value() ? parseFloat(#Parametri_Superficie4.value().replace(',','.')) : 0" />
<input id="Parametri_Somma5" name="Parametri_Somma5" type="hidden" dynamic_value="#Parametri_Superficie5.value() ? parseFloat(#Parametri_Superficie5.value().replace(',','.')) : 0" />
<input id="Parametri_Somma6" name="Parametri_Somma6" type="hidden" dynamic_value="#Parametri_Superficie6.value() ? parseFloat(#Parametri_Superficie6.value().replace(',','.')) : 0" />
<input id="Parametri_Somma7" name="Parametri_Somma7" type="hidden" dynamic_value="#Parametri_Superficie7.value() ? parseFloat(#Parametri_Superficie7.value().replace(',','.')) : 0" />
<input id="Parametri_Somma8" name="Parametri_Somma8" type="hidden" dynamic_value="#Parametri_Superficie8.value() ? parseFloat(#Parametri_Superficie8.value().replace(',','.')) : 0" />
<input id="Parametri_Somma9" name="Parametri_Somma9" type="hidden" dynamic_value="#Parametri_Superficie9.value() ? parseFloat(#Parametri_Superficie9.value().replace(',','.')) : 0" />
<input id="Parametri_Somma10" name="Parametri_Somma10" type="hidden" dynamic_value="#Parametri_Superficie10.value() ? parseFloat(#Parametri_Superficie10.value().replace(',','.')) : 0" />
<input id="Parametri_Somma11" name="Parametri_Somma11" type="hidden" dynamic_value="#Parametri_Superficie11.value() ? parseFloat(#Parametri_Superficie11.value().replace(',','.')) : 0" />
<input id="Parametri_Somma12" name="Parametri_Somma12" type="hidden" dynamic_value="#Parametri_Superficie12.value() ? parseFloat(#Parametri_Superficie12.value().replace(',','.')) : 0" />
<input id="Parametri_Somma13" name="Parametri_Somma13" type="hidden" dynamic_value="#Parametri_Superficie13.value() ? parseFloat(#Parametri_Superficie13.value().replace(',','.')) : 0" />
<input id="Parametri_Somma14" name="Parametri_Somma14" type="hidden" dynamic_value="#Parametri_Superficie14.value() ? parseFloat(#Parametri_Superficie14.value().replace(',','.')) : 0" />
<input id="Parametri_Somma15" name="Parametri_Somma15" type="hidden" dynamic_value="#Parametri_Superficie15.value() ? parseFloat(#Parametri_Superficie15.value().replace(',','.')) : 0" />
<input id="Parametri_Somma16" name="Parametri_Somma16" type="hidden" dynamic_value="#Parametri_Superficie16.value() ? parseFloat(#Parametri_Superficie16.value().replace(',','.')) : 0" />
<input id="Parametri_Somma17" name="Parametri_Somma17" type="hidden" dynamic_value="#Parametri_Superficie17.value() ? parseFloat(#Parametri_Superficie17.value().replace(',','.')) : 0" />
<input id="Parametri_Somma18" name="Parametri_Somma18" type="hidden" dynamic_value="#Parametri_Superficie18.value() ? parseFloat(#Parametri_Superficie18.value().replace(',','.')) : 0" />
<input id="Parametri_Somma19" name="Parametri_Somma19" type="hidden" dynamic_value="#Parametri_Superficie19.value() ? parseFloat(#Parametri_Superficie19.value().replace(',','.')) : 0" />
<input id="Parametri_Somma20" name="Parametri_Somma20" type="hidden" dynamic_value="#Parametri_Superficie20.value() ? parseFloat(#Parametri_Superficie20.value().replace(',','.')) : 0" />
<input id="Parametri_Somma21" name="Parametri_Somma21" type="hidden" dynamic_value="#Parametri_Superficie21.value() ? parseFloat(#Parametri_Superficie21.value().replace(',','.')) : 0" />

<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> classificazione rifiuti </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for=""> Frazione </label>
    </div>
    <div class="form-group col-lg-4">
      <label for=""> Descrizione </label>
    </div>
    <div class="form-group col-lg-1">
      <label for=""> EER </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Servizio pubblico </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Servizio privato </label>
    </div>
  </div>
  <div id="Tassonomia_Servizio1_" name="Tassonomia_Servizio1_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> rifiuti organici </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> rifiuti biodegradabili di cucine e mense </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200108 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio1_1" name="Tassonomia_Servizio1_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio1_2" name="Tassonomia_Servizio1_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio2_" name="Tassonomia_Servizio2_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">

    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> rifiuti biodegradabili </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200201 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio2_1" name="Tassonomia_Servizio2_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio2_2" name="Tassonomia_Servizio2_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio3_" name="Tassonomia_Servizio3_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">

    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> rifiuti dei mercati </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200302 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio3_1" name="Tassonomia_Servizio3_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio3_2" name="Tassonomia_Servizio3_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio4_" name="Tassonomia_Servizio4_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> carta e cartone </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> imballaggi in carta e cartone </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 150101 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio4_1" name="Tassonomia_Servizio4_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio4_2" name="Tassonomia_Servizio4_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio5_" name="Tassonomia_Servizio5_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">

    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> carta e cartone </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200101 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio5_1" name="Tassonomia_Servizio5_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio5_2" name="Tassonomia_Servizio5_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio6_" name="Tassonomia_Servizio6_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> plastica </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> imballaggi in plastica </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 150102 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio6_1" name="Tassonomia_Servizio6_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio6_2" name="Tassonomia_Servizio6_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio7_" name="Tassonomia_Servizio7_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">

    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> plastica </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200139 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio7_1" name="Tassonomia_Servizio7_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio7_2" name="Tassonomia_Servizio7_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio8_" name="Tassonomia_Servizio8_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> legno </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> imballaggi in legno </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 150103 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio8_1" name="Tassonomia_Servizio8_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio8_2" name="Tassonomia_Servizio8_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio9_" name="Tassonomia_Servizio9_" label="Servizio"></div>
  <div class="form-row">
    <div class="form-group col-lg-3">

    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> legno, diverso da quello di cui alla voce 20137 </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200138 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio9_1" name="Tassonomia_Servizio9_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio9_2" name="Tassonomia_Servizio9_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio10_" name="Tassonomia_Servizio10_" label="Servizio"></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> metallo </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> imballaggi metallici </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 150104 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio10_1" name="Tassonomia_Servizio10_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio10_2" name="Tassonomia_Servizio10_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio11_" name="Tassonomia_Servizio11_" label="Servizio"></div>
  <div class="form-row">
    <div class="form-group col-lg-3">

    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> metallo </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200140 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio11_1" name="Tassonomia_Servizio11_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio11_2" name="Tassonomia_Servizio11_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio12_" name="Tassonomia_Servizio12_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> imballaggi compositi </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> imballaggi materiali compositi </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 150105 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio12_1" name="Tassonomia_Servizio12_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio12_2" name="Tassonomia_Servizio12_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio13_" name="Tassonomia_Servizio13_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> multimateriale </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> imballaggi in materiali misti </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 150106 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio13_1" name="Tassonomia_Servizio13_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio13_2" name="Tassonomia_Servizio13_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio14_" name="Tassonomia_Servizio14_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> vetro </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> imballaggi in vetro </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 150107 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio14_1" name="Tassonomia_Servizio14_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio14_2" name="Tassonomia_Servizio14_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio15_" name="Tassonomia_Servizio15_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">

    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> vetro </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200102 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio15_1" name="Tassonomia_Servizio15_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio15_2" name="Tassonomia_Servizio15_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio16_" name="Tassonomia_Servizio16_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> tessile </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> imballaggi in materiale tessile </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 150109 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio16_1" name="Tassonomia_Servizio16_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio16_2" name="Tassonomia_Servizio16_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio17_" name="Tassonomia_Servizio17_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">

    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> abbigliamento </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200110 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio17_1" name="Tassonomia_Servizio17_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio17_2" name="Tassonomia_Servizio17_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio18_" name="Tassonomia_Servizio18_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">

    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> prodotti tessili </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200111 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio18_1" name="Tassonomia_Servizio18_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio18_2" name="Tassonomia_Servizio18_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio19_" name="Tassonomia_Servizio19_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> toner </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> toner per stampa esauriti diversi da quelli di cui alla voce 080317 </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 080318 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio19_1" name="Tassonomia_Servizio19_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio19_2" name="Tassonomia_Servizio19_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio20_" name="Tassonomia_Servizio20_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> ingombranti </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> rifiuti ingombranti </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200307 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio20_1" name="Tassonomia_Servizio20_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio20_2" name="Tassonomia_Servizio20_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio21_" name="Tassonomia_Servizio21_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> vernici, inchiostri, adesivi e resine </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> vernici, inchiostri, adesivi e resine diversi da quelli di cui alla voce 200127 </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200128 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio21_1" name="Tassonomia_Servizio21_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio21_2" name="Tassonomia_Servizio21_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio22_" name="Tassonomia_Servizio22_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> detergenti </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> detergenti diversi da quelli di cui alla voce 200129 </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200130 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio22_1" name="Tassonomia_Servizio22_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio22_2" name="Tassonomia_Servizio22_" type="radio" value="2" />
    </div>
  </div>
  <div id="Tassonomia_Servizio23_" name="Tassonomia_Servizio23_" label="Servizio" ></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> altri rifiuti </div>
    </div>
    <div class="form-group col-lg-4">
      <div class="paragraph text-justify"> altri rifiuti non biodegradabili </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> 200203 </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio23_1" name="Tassonomia_Servizio23_" type="radio" value="1" />
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div><input class="form-control" id="Tassonomia_Servizio23_2" name="Tassonomia_Servizio23_" type="radio" value="2" />
    </div>
  </div>
</div>



<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> conferimento rifiuti urbani indifferenziati (EER 200301) </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Conferimento rifiuti urbani indifferenziati (EER 200301) </label>
    </div>
  </div>
  {% set testi = [
    "servizio pubblico",
    "soggetto privato per avvio a recupero",
    "soggetto privato per avvio a smaltimento" 
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_ConferimentoRifiuti" name="Tassonomia_ConferimentoRifiuti" label="Conferimento rifiuti urbani indifferenziati" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_ConferimentoRifiuti{{ loop.index }}" name="Tassonomia_ConferimentoRifiuti" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_ConferimentoRifiuti{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> superficie non produttiva di rifiuti urbani </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Categoria </label>
    </div>
  </div>
  {% set testi = [
    "produzione di sostanze escluse dalla normativa sui rifiuti (art. 185 D.lgs. 152/2006)",
    "destinazione a transito e manovra degli autoveicoli all’interno delle aree degli stabilimenti",
    "impraticabilità e interclusione mediante stabile recinzione",
    'impossibilità di produrre rifiuti urbani per la seguente motivazione <span class="infoes"> (specificare) </span> <div class="space-0"></div> <input class="form-control" id="Parametri_Motivazione" name="Parametri_Motivazione" style="width: 100%;" label="Motivazione" enabled="true" />',
    "produzione di rifiuti nell'ambito delle attività agricole, agro-industriali e della silvicoltura, ai sensi e per gli effetti dell'articolo 2135 del codice civile, e della pesca",
    "produzione di rifiuti nell'ambito delle lavorazioni industriali"
  ]%}
  {% for testo in testi %}
  <div class="form-row">
    <div class="col-lg-9">
      <label for=""> {{ testo|safe }} </label>
    </div>
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieNonProduttiva{{ loop.index }}" name="Parametri_SuperficieNonProduttiva{{ loop.index }}" label="Superficie" format="floating" /> m² </div>
    </div>
  </div>
  {% if loop.index == 8 %}
  <globo_salto_pagina></globo_salto_pagina>
  {% endif %}
  {% endfor %}
  <div class="form-row">
    <div class="form-group col-lg-2">
      altro <span class="infoes"> (specificare) </span>
    </div>
    <div class="form-group col-lg-7">
      <input class="form-control" id="Parametri_Altro1" name="Parametri_Altro1" label="Altro" enabled="true">
    </div>
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieNonProduttiva7" name="Parametri_SuperficieNonProduttiva7" label="Superficie" format="floating" /> m² </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2">
      altro <span class="infoes"> (specificare) </span>
    </div>
    <div class="form-group col-lg-7">
      <input class="form-control" id="Parametri_Altro2" name="Parametri_Altro2" label="Altro" enabled="true">
    </div>
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieNonProduttiva8" name="Parametri_SuperficieNonProduttiva8" label="Superficie" format="floating" /> m² </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2">
      altro <span class="infoes"> (specificare) </span>
    </div>
    <div class="form-group col-lg-7">
      <input class="form-control" id="Parametri_Altro3" name="Parametri_Altro3" label="Altro" enabled="true" />
    </div>
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieNonProduttiva9" name="Parametri_SuperficieNonProduttiva9" label="Superficie" format="floating" /> m² </div>
    </div>
  </div>
</div>


<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara1"> che le modalità di conferimento di cui ai punti precedenti decorrono come indicato sotto, e che ogni eventuale variazione sarà tempestivamente dichiarata dallo scrivente </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-6">
          <label for="Parametri_DataDecorrenza"> Dal </label>
          <input class="form-control" id="Parametri_DataDecorrenza" name="Parametri_DataDecorrenza" label="Data di inzio decorrenza" format="date">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_DataFineDecorrenza"> Al </label>
          <input class="form-control" id="Parametri_DataFineDecorrenza" name="Parametri_DataFineDecorrenza" label="Data di fine decorrenza" format="date">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara2"> che con la presente dichiarazione si conferma di essere a conoscenza delle disposizioni regolamentari vigenti e del divieto di conferire al servizio pubblico le frazioni sopra indicate per cui è stata espressa la scelta di avvalersi di soggetti differenti da esso </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara3"> di comunicare, nei termini di legge, ogni variazione che intervenga a modificare la presente richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara4"> di impegnarsi a comunicare al Comune entro il 31 gennaio dell’anno successivo all’avvenuto conferimento dei rifiuti ad un soggetto diverso dal gestore del servizio pubblico i formulari contenenti le informazioni necessarie a comprovare le effettive quantità avviate a recupero nell’anno precedente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara5"> di prendere atto che: </label>
      <div class="form-group col-lg-12">
        <label for=""> • l’esclusione della parte variabile della tariffa sarà proporzionale alle frazioni di rifiuto sopra indicate avviate a recupero sulla base della presente dichiarazione e che l’esclusione totale della tariffa variabile sarà concessa soltanto nel caso in cui non sia conferito al gestore del servizio pubblico alcun rifiuto in nessuna modalità </label>
      </div>
      <div class="form-group col-lg-12">
        <label for=""> • nel caso di conferimento a soggetto diverso dal gestore del servizio pubblico al fine dell'avvio a smaltimento non sarà riconosciuta nessuna riduzione </label>
      </div>
      <div class="form-group col-lg-12">
        <label for=""> • secondo quanto stabilito dall'articolo 30, comma 5 del Decreto legislativo 22/03/2021, n. 41, la presente dichiarazione avrà efficacia a decorrere dal 1° gennaio dell’anno successivo a quello di presentazione </label>
      </div>
  </div>
</div>

<br/>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="6">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
